<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>LYC3_bt_exit_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{459,452},{44,55}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,4},{44,55}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>LYC3_bt_exit_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{445,564},{42,53}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,5},{42,53}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>LYC3_bt_help_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{458,509},{44,53}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,6},{44,53}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>LYC3_bt_help_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{459,307},{42,51}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,7},{42,51}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>LYC3_bt_map_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{148,76},{71,71}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{71,71}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>LYC3_bt_map_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{390,399},{67,67}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,3},{67,67}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>LYC3_bt_more_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{75,76},{71,71}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{71,71}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>LYC3_bt_more_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{390,330},{67,67}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,3},{67,67}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>LYC3_bt_quit_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{459,261},{44,51}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,7},{44,51}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>LYC3_bt_quit_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{459,351},{42,49}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,8},{42,49}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>LYC3_bt_refresh_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,76},{71,71}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{71,71}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>LYC3_bt_refresh_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{390,261},{67,67}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,3},{67,67}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>LYC3_bt_set_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{459,395},{44,55}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,4},{44,55}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>LYC3_bt_set_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{390,536},{42,53}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,5},{42,53}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>LYC3_quit_game_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{424,72},{72,89}}</string>
                <key>offset</key>
                <string>{0,21}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{72,89}}</string>
                <key>sourceSize</key>
                <string>{72,131}</string>
            </dict>
            <key>LYC3_quit_game_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{424,2},{68,85}}</string>
                <key>offset</key>
                <string>{-1,23}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{68,85}}</string>
                <key>sourceSize</key>
                <string>{72,131}</string>
            </dict>
            <key>LYC3_scoreBoard_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{390,163},{48,115}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{48,115}}</string>
                <key>sourceSize</key>
                <string>{48,115}</string>
            </dict>
            <key>LYC3_scoreBoard_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{390,213},{46,109}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{46,109}}</string>
                <key>sourceSize</key>
                <string>{48,115}</string>
            </dict>
            <key>LYC_moreInfo_bg_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{390,468},{66,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,66}}</string>
                <key>sourceSize</key>
                <string>{66,66}</string>
            </dict>
            <key>img_LYC_logo_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{221,76},{585,167}}</string>
                <key>offset</key>
                <string>{0,4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,8},{585,167}}</string>
                <key>sourceSize</key>
                <string>{585,191}</string>
            </dict>
            <key>img_LYC_null_logo_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,163},{674,182}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{674,182}}</string>
                <key>sourceSize</key>
                <string>{674,182}</string>
            </dict>
            <key>img_myInfo_scoreBg_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{420,72}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{420,72}}</string>
                <key>sourceSize</key>
                <string>{420,72}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>gameDesk_3.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:aefd1500574010054ae380cf3f12ab12$</string>
            <key>textureFileName</key>
            <string>gameDesk_3.png</string>
        </dict>
    </dict>
</plist>
